@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
*{padding:0px; margin:0px;}
body{
	font-family: arial;
	background-color:#f3f3f3;
	direction:rtl;
	font-size:17px;
	line-height:20px;
}
header{
	height:95px;
	position:relative;
	width:100%;
	z-index:1;
}
.hedright{
	background-image:url(../images/hedbg.png);
	background-repeat:repeat-x;
	width:50%;
	position:absolute;
	right:0px;
	height:95px;
}
.hedleftt{
	background-image:url(../images/hederbg.png);
	background-repeat:repeat-x;
	width:50%;
	position:absolute;
	left:0px;
	height:95px;
}
nav{
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	background-image:url(../images/navbg.png);
	background-repeat:no-repeat;
	height:95px;
	z-index:10;
}
.lang{
	font-size:12px;
	height:41px;
	float:right;
	padding:9px 6px;
	color:#fff;
}
.lang a{
	color:#fff;
	text-decoration:none;
}
.lang a:hover{
	text-decoration: underline;
	color:#ee6523;
}
.logo{
	float:left;
	padding-top:15px;
	padding-left:21px;
}
.logo a{
	text-decoration:none;
}
.logo a img{
	border:none;
}
.menu{
	float:right;
	position:absolute;
	top:42px;
}
.menu ul{
	list-style:none;
}
.menu ul li{
	float:right;
	padding:15px 0px 16px 0px;
	/*border-right:1px solid #dededf;*/
}
.menu ul li:hover{
	/*background-image:url(../images/menuhover.png);
	background-repeat:repeat-x;*/
}
.menu_active {
	background-image:url(../images/menuhover.png);
	background-repeat:repeat-x;
}
.menu ul li a{
	font-size:16px;
	text-decoration:none;
	color:#000;
	padding:15px 13px 16px 13px;
	font-weight:bold;
}
.menu ul li a:hover{
	color:#ee6523;
}
.menu_active a{
	font-size:16px;
	text-decoration:none;
	color:#fff !important;
	padding:15px 13px 16px 13px;
	font-weight:bold;
}
.main{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff !important;
	width:1000px;
}
.slider{
	width:1000px;
	height:300px;
}
.hometext{
	float:right;
	width:650px;
	height:310px;
	padding:30px 30px 0px 30px;
	background-color:#fff !important;
	overflow:hidden !important;
}
.left{
	float:left;
	width:260px;
	height:310px;
	padding:30px 0px 0px 30px;
	background-color:#fff !important;
}
.left ul{
	list-style:none;
	width:258px;
	}
.left ul li{
	width:258px;
	margin-bottom:13px;
}
.clients{
	width:940px;
	background-image:url(../images/divaider.png);
	background-repeat:no-repeat;
	height:110px;
	padding:20px 30px;
	margin-top:30px;
	text-align:center;
}
.hred{
	color:#a10000 !important;
	padding-bottom:15px;
}
.artarea{
	width:940px;
	background-image:url(../images/divaider.png);
	background-repeat:no-repeat;
	height:160px;
	padding:20px 30px;
	margin-top:30px;
	text-align:right;
}
.artarea ul{
	list-style:none;
}
.artarea ul li{
	float:right;
}
.artarea ul li div{
	width:290px;
	padding:0px 10px;
	overflow:hidden;
	font-size:15px;
}
.artarea ul li div a{
	text-decoration:none;
	color:#000;
}
.artarea ul li div a img{
	float:right;
	border:none;
}
footer{

	width:100%;
	background-color:#141414;
	color:#eee;
	padding:0px 0px 20px 0px
}
.contact{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:330px;
	padding:30px 30px 0px 30px;
}
.contact ul{
	list-style:none;
}
.contact ul li{
	float:right;
}
#contactdiv{
	
	padding:0px 0px 0px 20px;
	overflow:hidden;
	line-height:20px;
	font-size: 15px;
	text-align:justify;
}
textarea,
input[type="text"],
input[type="email"],
input[type="tel"] {
	width:95%;
	margin:0 0 5px;
	padding: 8px 8px;
	text-transform:none;
	font-family: arial;
	font-weight:400;
	line-height:20px;
	font-size: 14px;
	color: #eee;
	font-style:normal;
	border-radius: 0;	
	background: none;
	border: 1px solid #343434;
	box-shadow: none;
	transition: border-color 0.3s ease-in-out; 
	-webkit-transition: border-color 0.3s ease-in-out;
}
textarea {
	overflow:hidden;
	min-height:75px;
	resize: none;
}
textarea,
input[type="text"].last,
input[type="email"].last,
input[type="tel"].last {margin-right:0;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	outline: 0;
	box-shadow: none;
	color:#eee;
	border-color:#ccc;
}


.sndbtn {
	display:inline-block;
	cursor:pointer;
	margin: 10px 80px 10px 0;
	padding:10px 30px;
	border: 1px solid #343434;
	border-radius: 0;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: arial;
	font-weight:900;
	line-height:20px;
	font-size:15px;
	color:#666;
	background: none; 
	transition: border-color 0.3s ease-in-out; 
	-webkit-transition: border-color 0.3s ease-in-out;
	float:left;
	outline:none;
}
.sndbtn.active, .sndbtn:hover {background: none; color:#fff; border-color:#ccc;}
.sndbtn1 {
	display:inline-block;
	cursor:pointer;
	margin: 0px 10px 10px 10px;
	padding:5px 20px;
	border: 1px solid #999;
	border-radius: 0;
	box-shadow: 0;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: arial;
	font-weight:900;
	line-height:20px;
	font-size:15px;
	color:#666;
	background: eee; 
	transition: border-color 0.3s ease-in-out; 
	-webkit-transition: border-color 0.3s ease-in-out;
	float:left;
	outline:none;
}
.sndbtn1.active, .sndbtn1:hover {background: #333; color:#fff; border-color:#333;}

.inbal{font-size:10px;color:#666;font-weight:normal;}
.inbal:hover{color:#fff;}
<!------------------------------ABOUT---------------------------------------->

.abouttext{

	float:none;
	width:1000px;
	height:600px;
	padding:30px 30px 0px 30px;
	background-color:#fff !important;
	overflow:hidden !important;
}
.aboutext{width:940px;
min-height:400px;
padding:30px;
}
.right{
position:relative;
	right:0px;
	width:250px;
	height:400px;
	padding:0px 0px 0px 10px;
	background-color:#fff !important;
	overflow:hidden !important;
	float:right;
}
.right ul{
	list-style:none;
}
.right ul li{
	padding:10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.09);
	line-height: 22px;
}
.right ul li:before {
    content: '\e800';
    margin-left: 10px;
    font-weight: normal;
    vertical-align: top;
    padding-top: 1px;
    display: inline-block;
    font-family: 'fontello-circle';
    color: #000;
    font-size: 8px;
	color: #888;
}
.right ul li a{
	text-decoration:none;
	color:#888;
}
.right ul li a:hover{
	text-decoration:none;
	color:#ee6523;
}
.right ul li a.active{
	text-decoration:none;
	color:#ee6523;
}
.servicetext{
	
	width:660px;
	min-height:400px;
	padding:0px 10px 0px 0px;
	/*right: 290px;*/
	margin-top: 0px;
	position:relative;
	display:block;
	
	
}
.bordered {
    border: 1px solid rgba(0,0,0,0.1);
    padding: 15px 15px 15px 15px;
    background: #fff;
	margin-bottom:15px;
}
.pull-left {
  float: left !important;
}
.footer-meta:after,
.meta:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.blog-posts .footer-meta {
    margin-bottom: 10px
}
.footer-meta,
.footer-meta a {
    font-size: 13px;
    color: #999;
    text-transform: uppercase;text-decoration:none;
	margin-bottom: 5px
}
.meta a:hover,
.footer-meta a:hover {
    color: #ee6523;
	
}
.more {
    border-bottom: 1px solid #ccc;
}
h4.post-title {
    font-size: 19px;
	margin-bottom: 15px
}
.post-title a {
    color: #444;
	text-decoration:none;
}
.post-title a:hover {
    color: #ee6523;
}
.blog-posts.classic-blog .bordered {
    padding: 30px 35px 25px 35px
}
.blog-posts.classic-blog .meta {
    margin-bottom: 35px
}
.blog-posts.classic-blog figure.full {
    margin: 0 -35px 30px
}
.blog-posts .post {
    margin-bottom: 30px
}
.blog-posts {
    margin-bottom: -30px
}
.classic-blog.blog-posts {
    margin-bottom: 0
}